Subject: [Hmb] Dicken's Faire!

From: John M Vinopal <[email-masked]>
Date: Sat, 8 Dec 2001 00:31:53 -0800 (PST)

In case you're all frantic with wonder about the whereabouts of one
Mr. John M Vinopal, I'm alive, well, and putting on a theatre show
every weekend through Dec 23.  Dicken's Faire is a period shopping /
entertainment event set in ~1850s London.  Something like 400 actors
and 100 different shops, a dance hall that'll teach you to waltz, a
music hall with bawdy sing-a-longs, 4 pubs, 5 stages.  Lots of 
entertainment for kids and adults.  Its at the Cow Palace in SSF,
more info at http://www.dickensfaire.com/; tickets in advance are a
bunch cheaper than at the door.

I grew a damned moustache for this thing... so it must be good!

-j